Client {
    com.sun.security.auth.module.Krb5LoginModule required
        useKeyTab=true
        useTicketCache=false
        keyTab="<%= node['hbase']['jaas_master_keytab_file'] %>"
        principal="<%= node['hbase']['jaas_master_kerberos_principal'] %>";
        // for distributed mode.
        /*
        principal="hbase/${this.fqdn}@GRID.EXAMPLE.COM";
        principal="hbase/hm00.grid.example.com@GRID.EXAMPLE.COM";
        principal="hbase/hm01.grid.example.com@GRID.EXAMPLE.COM";
        */
};
